cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Kirk Woerner" <k...@unus.com>
Subject what versions for Cocoon 2.0?
Date Wed, 28 Jun 2000 17:01:43 GMT
I'm having a hell of a time getting Cocoon 2 up and going with Tomcat and
I'd love some feedback.

First, from what I can tell, the only option is Tomcat 3.1 (currently
shipping) because of the JSDK 2.2 requirement.  If that's not the case, I'd
MUCH rather user jserv since I'm very comfortable with its setup.

I have the following jar files and which distribution they come from

Windows NT 4.0

Mime
View raw message